package cn.wise.sc.cement.business.exception;

/**
 * @description: 公共属性接口  提供公共属性
 * @author: qh
 * @create: 2020-05-15 15:28
 **/
public interface IResponseEnum {
	int getCode();

	String getMessage();
}
